#gk-header-nav {
    background: #fff;
}


.cycloneslider{
	position:relative;
	margin-left:auto;
    margin-right:auto;
}

#gk-header-nav {

    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.00);

}

#gk-bottom {
    background: #fff none repeat scroll 0 0;
    margin: 0;
}

.gk-bottom .box {
    padding: 10px 0;
}

#main-menu > li > a {
    color: #000;

}

.product .sku { display: none !important; }
.product .sku_wrapper { display: none !important; }

.woocommerce .product_meta {
display: none;
}

ul.products li.product > a.btn {
    display: none;
}

.archive.woocommerce ul.products li.product > a > img:hover {
   -webkit-transform: scale(1.0);
   -moz-transform: scale(1.0);
   -ms-transform: scale(1.0);
   -o-transform: scale(1.0);
   transform: scale(1.0);
}



.price .amount {
    color: #0078AE;
    font-size: 36px;
    font-weight: 400;
    margin: 20px 0 0 12px;
}

.price-text {
    color: #000;
    font-size: 22 px;
    font-weight: 300;
    padding: 0;
}

.single-product .entry-summary div[itemprop="description"] {
    font-size: 14px;
    font-style: normal;
}

#main-menu > li {
    clear: none!important;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    height: 63px;
    line-height: 63px;
    margin: 0 -2px;
    text-transform: uppercase;
    width: auto;
}

ul.products li.product a:hover .img-wrap .details-link {display: none;}

.woocommerce-ordering {

	display: none;
}

.woocommerce-result-count {
	display: none;
}

.single-product .single_add_to_cart_button {

    border: medium none !important;
    clear: none;
    color: #fff !important;
    font-weight: 600;
    height: 50px;
    margin-top: 0;
    min-width: 50%;
}

#gk-zoom, #gk-preview { display: none !important;}

table.shop_table th {
    background: #0078AE;
    color: #eee;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 8px;
    text-align: left;
    text-transform: uppercase;
}

form .form-row select {
    cursor: pointer;
    margin: 0;
    width: 100%;
}

#payment ul.payment_methods {
    background: #fff;
    border-bottom: 1px solid #0078AE;
    list-style: none outside;
    margin: 0;
    padding: 1em;
    text-align: left;
}

h2 {
    font-size: 25px;
    font-weight: 300;
}

p.wc-cart-shipping-notice {
display: none;
}


#gk-breadcrumb-area {
    background: transparent none repeat scroll 0 0;
    border-bottom: 0px solid #000;
    font-size: 13px;
    line-height: 2;
    margin-bottom: 32px;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #eee none repeat scroll 0 0;
    color: #777;
    margin-bottom: 15px;
    padding: 15px 20px;
}

form .form-row label.checkbox {
    display: inline-block;
}


.menu-cols-2 > .sub-menu > ul > li, .menu-cols-3 > .sub-menu > ul > li, .menu-cols-4 > .sub-menu > ul > li {
width: 250px!important;
}

.gk-features {
    margin: 0 55px !important;
    overflow: hidden;
}


 .gk-textblock, .gk-textblock[data-style="style1"] {
    border: 0px solid #e5e5e5;
    margin: 0px 50px;
    padding: 50px 50px;
	padding-left: 20%;
    padding-right: 20%;
    width: 50%;
}

#main-menu-mobile {
    color: #000;
}

.box .box-title {

font-family: Times, 'Times New Roman', serif;
}

#gk-bottom .box h3 {

    padding-bottom: 10px;
}

.gk-numblock span, .gk-numblock[data-style="style1"] span {
    height: 25px;
    line-height: 25px;
    width: 25px;
}

h3{
    color: #888;

}

label {
    color: #888;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #eee none repeat scroll 0 0;
    color: #777;
    margin-bottom: 15px;
    padding: 15px 20px;
	font-weight: 800;
	font-size: 18px;
}



.cycloneslider-template-standard .cycloneslider-caption-title {
    margin-bottom: 0;
    padding: 10px 20px 5px 20px;
    font-size: 14px !important;
    line-height: 1.5!important;
	font-family: Montserrat !important;

}




.cycloneslider-template-standard .cycloneslider-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    background: rgba(66, 66, 66, 0) !important;
    color: #fff;
    opacity: 1;
    text-align: justify !important;
}






media="all"
.gk-textblock, .gk-textblock[data-style="style1"] {
    border: 1px solid #e5e5e5;
    margin: 20px 0;
    padding: 15px 20px;
}